// Side Bar navigationTree
Ext.define("App.store.NavigationTreeStore", {
    extend: "Ext.data.TreeStore",

    constructor: function (cfg) {
        var me = this;
        cfg = cfg || {};
        me.callParent([
            Ext.apply(
                {
                    fields: [
                        {
                            name: "text"
                        }
                    ],
                    root: { }
                },
                cfg
            )
        ]);
    }
});
